/* Fonts */
@font-face {
    font-family: 'dario-icons';
    src: url('../fonts/dario-icons.eot?51872677');
    src: url('../fonts/dario-icons.eot?51872677#iefix') format('embedded-opentype'),
        url('../fonts/dario-icons.woff2?51872677') format('woff2'),
        url('../fonts/dario-icons.woff?51872677') format('woff'),
        url('../fonts/dario-icons.ttf?51872677') format('truetype'),
        url('../fonts/dario-icons.svg?51872677#dario-icons') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "Gilroy";
    src: url("../fonts/GilroyW05-Regular.woff2") format("woff2"),
         url("../fonts/GilroyW05-Regular.woff") format("woff");
    font-weight: normal;
}
@font-face {
    font-family: "Gilroy";
    src: url("../fonts/GilroyW05-RegularItalic.woff2") format("woff2"),
         url("../fonts/GilroyW05-RegularItalic.woff") format("woff");
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: "Gilroy";
    src: url("../fonts/GilroyW05-Medium.woff2") format("woff2"),
         url("../fonts/GilroyW05-Medium.woff") format("woff");
    font-weight: 500;
}
@font-face {
    font-family: "Gilroy";
    src: url("../fonts/GilroyW05-SemiBold.woff2") format("woff2"),
         url("../fonts/GilroyW05-SemiBold.woff") format("woff");
    font-weight: 600;
}
@font-face {
    font-family: "Gilroy";
    src: url("../fonts/GilroyW05-SemiBoldItalic.woff2") format("woff2"),
         url("../fonts/GilroyW05-SemiBoldItalic.woff") format("woff");
    font-weight: 600;
    font-style: italic;
}
/* General */
html, body {
    font-family: 'Gilroy', sans-serif;
}
a:hover {
    text-decoration: none;
}
a {
    color: inherit;
}
/* Icons */
[class^="icon-"]:before,
[class*=" icon-"]:before {
    font-family: "dario-icons";
    font-style: normal;
    font-weight: normal;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-cart-icon:before { content: '\e800'; }
.icon-v:before { content: '\e801'; }
.icon-close:before { content: '\e803'; }
.icon-cart-remove:before { content: '\e804'; }
.icon-down-open-2:before { content: '\f004'; }
.icon-twitter:before { content: '\f099'; }
.icon-youtube-play:before { content: '\f16a'; }
.icon-instagram:before { content: '\f16d'; }
.icon-facebook-official:before { content: '\f230'; }
.icon-linkedin-squared:before { content: '\f30c'; }
/* Backgrounds & Colors */
.bg-gray {
    background-color: #F3F3F3;
}
.bg-black {
    background-color: #202222;
}
.color-dario-dark {
    color: #626262;
}
.color-dario-mid-gray {
    color: #65676F;
}
.color-dario-blue {
    color: #0D6E7E;
}
.border-radius-13 {
    border-radius: 13px;
}

.background-dario-light-blue {
    background-color: #EBF3F4;
}
.color-orange {
    color: #FF8021;
}
.color-green,
.icon-color-green:before {
    color: #8BB537;
}
.color-white,
.color-white a {
    color: #FFFFFF;
}
.color-white hr {
    border-top: 1px solid #FFFFFF;
}
/* Buttons */
.btn-primary {
    color: #fff;
    background-color: #ff8200;
    border-color: #ff8200;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled):active {
    background-color: #ff9a32;
    border-color: #ff9a32;
}
.btn-secondary {
    background-color: #0D6E7E;
    border-color: #0D6E7E;
}
.btn-outline-primary {
    color:#ff8200;
    border-color:#ff8200;
}
.btn-outline-primary:not(:disabled):not(.disabled).active, 
.btn-outline-primary:not(:disabled):not(.disabled):active, 
.show>.btn-outline-primary.dropdown-toggle, 
.btn-outline-primary:hover {
    color: #fff;
    background-color: #ff8200;
    border-color: #ff8200;
}
.btn-bold {
    font-weight: bold;
    
    border-width: 2px;
}
.btn-back,
.btn-skip-survey,
.btn-back-overlay,
.btn-back-refresh {
    cursor: pointer;
}
/* Large Button design */
.btn-group-lg>.btn, .btn-lg {
    padding: .618rem 1rem;
    font-size: 1rem;
    line-height: 1.3;
    border-radius: .625rem;
    letter-spacing: -.29px;
}
.w-40 {
    width: 40%!important;
}
/* Typo */
.line-through {
    color: #acb3b9;
    text-decoration: line-through;
}
.dario-strong {
    color: #ff8200;
    font-weight: 700;
    font-size: 110%;
}
.lh-1 {
    line-height: 1.2;
}
.lh-2 {
    line-height: 1.4;
}
.lh-3 {
    line-height: 1.8;
}
.lh-4 {
    line-height: 2;
}
.fs-1 {
    font-size: 0.75rem;
}
.fs-2 {
    font-size: 0.875rem;
}
.fs-3 {
    font-size: 1.125rem;
}
.fs-4 {
    font-size: 1.25rem;
}
.fs-5 {
    font-size: 1.5rem;
}
.fs-6 {
    font-size: 2.125rem;
}
.fs-huge {
    font-size: 3.75rem;
}
.font-weight-600{
    font-weight: 600;
}
.rotate-90,
.rotate-90:before,
.rotate-90:after {
    transform: rotate(90deg);
}
/* Header */
header.sticky-top {
    z-index: 1025;
}
.logo img {
    max-width: 55px;
}
/* Breadcrumb */
.breadcrumb {
    font-size: 0.75rem;
}
.breadcrumb-item, 
.breadcrumb-item a {
    color: #cfcfcf;
}
.breadcrumb-item.active {
    color: #000;
}
/* Form */
form .form-row {
    padding: 0 15px;
    margin: 0 0 40px;
}
form .form-row input:not([type=checkbox]):not([type=radio]), 
form .form-row select,
form .select_hba1c {
    transition: .5s all;
    width: 100%;
    padding: .5rem .75rem;
    line-height: 1.25;
    height: 42px;
    font-size: 14px;
    color: #55595c;
    letter-spacing: .23px;
    background-color: #fff;
    background-image: none;
    background-clip: padding-box;
    border: 1px solid #d0d0d0;
    border-radius: 4px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.input-text:read-only {
    background: #eee !important;
}
select.select_hba1c {
    width: auto;
    border-radius: 10px;
}
form .form-row .input-wrapper {
    width: 100%;
}
form .form-row .input-wrapper::before {
    content: attr(data-label-placeholder);
    font-size: 80%;
    opacity: 0;
    transition: opacity .5s linear;
    position: absolute;
    margin-top: -20px;
}
form #dob_field .input-wrapper::before {
    opacity: 1;
}
form .form-row.show-label input:not([type=checkbox]):not([type=radio]),
form .form-row.show-label select,
form .form-row.show-label .select2-container .select2-selection--single {
    border-color: #000;
}
form .form-row.show-label .input-wrapper::before {
    opacity: 1;
}
.select2-container {
    line-height: 2em;
}
.select2-container .select2-selection--single {
    height: 42px !important;
    background-color: #fff !important;
    border-radius: 4px !important;
    border: 1px solid #d0d0d0 !important;
    transition: .5s all;
}
.select2-container .select2-selection--single .select2-selection__rendered {
    line-height: 42px !important;
    font-size: 14px;
    color: #000 !important;
    letter-spacing: -.23px;
    background-image: url(../images/arrow.svg);
    background-repeat: no-repeat;
    background-position: 93% center;
}
fieldset .select2-container .select2-selection--single .select2-selection__rendered {
    padding: 0 2rem 0 1.5rem !important;
}
.select2-container .select2-selection--single .select2-selection__arrow {
    display: none !important;
}
.measurment-sep:before {
    content: "";
    height: 2rem;
    width: 1.4px;
    background: #C4C4C4;
    position: absolute;
    bottom: 10px;
    transform: rotate(28deg);
}

/* Disabled fields */
.select2-container--disabled > .selection > .select2-selection  {
    background: #eee !important;
    border-color: #000 !important;
}
.select2-container--disabled > .selection > .select2-selection > .select2-selection__rendered {
    color: #55595c !important;
}
.gender-disabled {
    background: #eee !important;
    border-color: #000 !important;
    color: #55595c !important;
}

/* Validation Errors */
form .input-wrapper.new-errors:before,
form label.new-errors:before {
    content: attr(data-error-message);
    opacity: 1;
    transition: opacity .5s linear;
    position: absolute;
    color: red;
}
form label.new-errors:before {
    font-size: 94%;
    margin-top: -18px;
    font-weight: 400;
}
form .input-wrapper.new-errors .select2-container--default .select2-selection--single,
form .input-wrapper.new-errors input,
form .input-wrapper.new-errors select {
    border-color: red !important;
}
form .input-wrapper.good,
form .input-wrapper.good .select2-container--default .select2-selection--single,
form .input-wrapper.good input,
form .input-wrapper.good select {
    border-color: #02D366 !important;
    color: #02D366 !important;
}
form .show-label .new-errors input {
    outline: 1px solid red !important;
    outline-offset: 0 !important;
}
input.not-valid {
    border-color: red;
}
p.not-valid {
    color: red;
}
form .terms.wc-terms-and-conditions, 
form .terms.wc-terms-and-conditions label {
    line-height: 1.4;
}
form .input-checkbox {
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: sub;
}
form .terms-and-conditions-checkbox-text, 
form .terms-and-conditions-checkbox-text a {
    font-size: 1rem;
    color: #b1b1b1;
    vertical-align: top;
    font-weight: normal;
}
form .terms-and-conditions-checkbox-text a {
    text-decoration: underline;
}
#role_field > label {
    padding: 0;
    margin: 0 0 .4rem !important;
    font-size: .9rem;
    font-weight: bold;
}
#role_field > label .required {
    display: none;
}
form .form-row#role_field .input-wrapper::before {
    margin-top: -12px;
}
.input-info {
    font-size: 0.72rem;
}
.resend-wrap a {
    text-decoration: underline;
}
.resend-wrap a.text-muted {
    cursor: default;
}
/* Multistep form */
#msform {
    text-align: center;
    position: relative;
    margin-top: 30px;
    min-height: 52vh;
}
#msform fieldset {
    position: relative;
}
#msform fieldset:not(:first-of-type) {
    display: none;
}
#msform .fs-title {
    font-size: 3.375rem;
}
/* Footer */
.footer-icons {
    background: #FAFAFA;
}
.follow-icons {
    font-size: 1.5rem;
}
.copyright {
    font-size: 0.875rem;
}
.disclaimer {
    font-size: 0.6875rem;
}
/* Datepicker */
.ui-datepicker {
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    display: none;
    margin-top: 4px;
    padding: 4px;
    width: 300px;
    color: #212529;
    z-index: 99999 !important;
}
.ui-datepicker a,
.ui-datepicker a:hover {
    text-decoration: none;
    color: #212529;
}
.ui-datepicker a:hover,
.ui-datepicker td:hover a {
	transition: color 0.1s ease-in-out;
}
.ui-datepicker .ui-datepicker-header {
	margin-bottom: 4px;
	text-align: center;
}
.ui-datepicker .ui-datepicker-title {
	font-weight: 700;
}
.ui-datepicker .ui-datepicker-title select {
    padding: .5rem .75rem;
    line-height: 1.25;
    color: #55595c;
    letter-spacing: .23px;
    border: 1px solid #d0d0d0;
    border-radius: 4px;
    height: 40px;
}
.ui-datepicker .ui-datepicker-prev, 
.ui-datepicker .ui-datepicker-next {
    cursor: pointer;
    width: 2.5rem;
    height: 2.5rem;
    border-radius: 4px;
    text-align: center;
    line-height: 2.3rem;
}
.ui-datepicker .ui-datepicker-prev:hover, 
.ui-datepicker .ui-datepicker-next:hover {
    background-color: #eee;
}
.ui-datepicker .ui-datepicker-prev {
	float: left;
}
.ui-datepicker .ui-datepicker-next {
	float: right;
}
.ui-datepicker .ui-datepicker-prev:before {
	content: "«";
}
.ui-datepicker .ui-datepicker-next:before {
	content: "»";
}
.ui-datepicker .ui-icon {
	display: none;
}
.ui-datepicker .ui-datepicker-calendar {
  table-layout: fixed;
	width: 100%;
}
.ui-datepicker .ui-datepicker-calendar th,
.ui-datepicker .ui-datepicker-calendar td {
	text-align: center;
	padding: 6px 0;
}
.ui-datepicker .ui-datepicker-calendar td {
	border-radius: 4px;
	transition: background-color 0.1s ease-in-out, color 0.1s ease-in-out;
}
.ui-datepicker .ui-datepicker-calendar td:hover {
	background-color: #eee;
	cursor: pointer;
}
.ui-datepicker .ui-datepicker-calendar td a {
	text-decoration: none;
}
.ui-datepicker .ui-datepicker-current-day {
	background-color: #4289cc;
}
.ui-datepicker .ui-datepicker-current-day a {
	color: #fff
}
.ui-datepicker .ui-datepicker-calendar .ui-datepicker-unselectable:hover {
	background-color: #fff;
	cursor: default;
}
/* Product Select */
.custom-control.custom-checkbox.product-checkbox {
    padding: 0;
}
.custom-control.custom-checkbox.product-checkbox .custom-control-label {
    border: 1px solid #E0E0E0;
    border-radius: 20px;
    transition: all .3s;
}
.custom-control.custom-checkbox.product-checkbox .custom-control-label::before,
.custom-control.custom-checkbox.product-checkbox .custom-control-label::after {
    top: 0.7rem;
    left: auto;
    right: 0.7rem;
    width: 1.625rem;
    height: 1.625rem;
}
.custom-control.custom-checkbox.product-checkbox .custom-control-label:hover,
.custom-control.custom-checkbox.product-checkbox .custom-control-input:checked~.custom-control-label {
    border: 1px solid #0D6E7E;
    background: #EBF3F4;
    cursor: pointer;
}

/* radio btn*/
.custom-control.custom-radio.product-radio {
    padding: 0;
}
.custom-control.custom-radio.product-radio .custom-control-label {
    border: 1px solid #E0E0E0;
    border-radius: 20px;
    transition: all .3s;
}
.custom-control.custom-radio.product-radio .custom-control-label::before,
.custom-control.custom-radio.product-radio .custom-control-label::after {
    display: none;
}
.custom-control.custom-radio.product-radio .custom-control-label:hover,
.custom-control.custom-radio.product-radio .custom-control-input:checked~.custom-control-label {
    border: 1px solid #0D6E7E;
    background: #EBF3F4;
    cursor: pointer;
}
.custom-control.custom-radio.product-radio .custom-control-label {
    max-width: 234px;
    width: 100%;
}
/* custom radio*/
.custom-control.custom-radio {
    padding: 0;
}

.custom-control.custom-radio .custom-control-label:hover,
.custom-control.custom-radio .custom-control-input:checked~.custom-control-label {
    cursor: pointer;
}

/* Bootstrap Overwrite */
.rounded {
    border-radius: .5rem!important;
}
.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0 rgba(0,0,0,.25) !important;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
}
.clinical-qty-border {
    border: 1px solid #F0F0F0;
    box-shadow: 0px 2px 17px rgb(221 221 221 / 50%);
    border-radius: 8px;
}

.general-border {
    border: 1px solid #F0F0F0;
    box-shadow: 0px 2px 17px #E7E8E9;
    border-radius: 20px;
}


@media (min-width: 1280px) {
    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1220px;
    }
}
.custom-control-input:checked~.custom-control-label::before {
    border-color: #0D6E7E;
    background-color: #fff;
}
.goals_product::before {
    border-color: #0D6E7E;
}
.custom-radio .custom-control-input:checked~.custom-control-label::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='14' viewBox='-2 -2 4 4'%3E%3Ccircle r='2' fill='%230D6E7E'/%3E%3C/svg%3E");
}
.custom-checkbox .custom-control-input:checked~.custom-control-label::before {
    background-color: #0D6E7E;
}
.custom-checkbox .custom-control-input:disabled:checked~.custom-control-label::before {
    background-color: #5C5C5C;
    border-color: #5C5C5C;
}
.button-radio .button-radio-input {
    display: none;
}
.button-radio .button-radio-label {
    border: 1px solid #979797;
    color: #979797;
    cursor: pointer;
}
.button-radio .button-radio-label img {
    max-height: 50px;
}
.button-radio .button-radio-label span {
    display: inline-block;
    vertical-align: middle;
}
.button-radio .button-radio-input:checked~.button-radio-label {
    border-color: #0D6E7E;
    color: #0D6E7E;
}
.navbar {
    padding: 0  ;
}
.navbar-light .navbar-toggler {
    color: #626262;
    border-color: transparent;
    padding: 0;
}
.navbar-collapse.collapsing, .navbar-collapse.collapse.show {
    position: absolute;
    top: 58px;
    background: #fff;
    left: -15px;
    padding: 1rem;
    width: 180px;
    height: 100vh;
    text-align: left;
    transition: all .3s;
}
.navbar-collapse.collapse.show::before {
    content: "";
    position: absolute;
    height: 100vh;
    width: 100vw;
    background-color: rgba(0,0,0,.2);
    top: 0;
    z-index: -1;
    transition: all .3s;
}
.form-check-inline.custom-control {
    display: inline-flex;
    padding-left: 0;
}
section:focus,
textarea:focus, 
textarea.form-control:focus, 
input.form-control:focus, 
input[type=text]:focus, 
input[type=password]:focus, 
input[type=email]:focus, 
input[type=number]:focus, 
[type=text].form-control:focus, 
[type=password].form-control:focus, 
[type=email].form-control:focus, 
[type=tel].form-control:focus, 
[contenteditable].form-control:focus {
    box-shadow: none;
    outline: none;
}
.carousel-control-next {
    justify-content: flex-end;
}
.carousel-control-prev {
    justify-content: flex-start;
}
.carousel-control-next-icon {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cdefs/%3E%3Cpath fill='none' d='M-1-1h582v402H-1z'/%3E%3Cpath d='M17.9 7.8l1.3 1.3-7.2 7.1-7.2-7.1 1.3-1.3 5.9 5.8 5.9-5.8z'/%3E%3C/svg%3E");
    transform: rotate(-90deg);
}
.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cdefs/%3E%3Cpath fill='none' d='M-1-1h582v402H-1z'/%3E%3Cpath d='M17.9 7.8l1.3 1.3-7.2 7.1-7.2-7.1 1.3-1.3 5.9 5.8 5.9-5.8z'/%3E%3C/svg%3E");
    transform: rotate(90deg);
}
.carousel-indicators {
    bottom: -10px;
}
.tooltip.in {
    opacity: 1;
}
.btn.loading::before {
    content: "";
    background: rgba(255,255,255,.7);
    position: absolute;
    width: calc(100% + 2px);
    height: calc(100% + 2px);
    left: -1px;
    top: -1px;
    transition: all .3s;
}
.btn.loading::after {
    content: "";
    border: 0.25em solid #0D6E7E;
    border-right-color: transparent;
    background: transparent;
    position: absolute;
    width: 2rem;
    height: 2rem;
    left: calc(50% - 1rem);
    top: calc(50% - 1rem);
    border-radius: 50%;
    transition: all .3s;
    -webkit-animation: spinner-border .75s linear infinite;
    animation: spinner-border .75s linear infinite;
}
.product-select.disabled img {
    opacity: .5;
}
.sprite {
    background-image: url(../images/sprite.png);
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: inherit;
}
.sprite-call {
    width: 25px;
    height: 25px;
    background-position: -5px -5px;
}
.sprite-footer_ada {
    width: 85px;
    height: 35px;
    background-position: -40px -5px;
}
.sprite-footer_appstore {
    width: 113px;
    height: 38px;
    background-position: -5px -50px;
}
.sprite-footer_fda {
    width: 36px;
    height: 40px;
    background-position: -135px -5px;
}
.sprite-footer_googleplay {
    width: 112px;
    height: 34px;
    background-position: -5px -98px;
}
.sprite-footer_hsa-fsa {
    width: 62px;
    height: 40px;
    background-position: -181px -5px;
}
.sprite-footer_securepayment {
    width: 102px;
    height: 35px;
    background-position: -128px -55px;
}
.sprite-footer_securepayment_secure-ssl {
    width: 104px;
    height: 35px;
    background-position: -127px -100px;
}
/* Range */
.range {
    position: relative;
    width: 100%;
    height: 8px;
}
.range input {
    width: 100%;
    position: absolute;
    top: 4px;
    left: 0;
    height: 0;
    -webkit-appearance: none;
}
input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: 1px solid #175664;
    height: 23px;
    width: 23px;
    border-radius: 50%;
    background: #ffffff;
    cursor: pointer;
    margin-top: -8px;
    margin-left: 1px;
    box-shadow: 0px 0px 0px 5px rgba(23,86,100,.13)
}
input[type=range]::-moz-range-thumb {
    border: 1px solid #175664;
    height: 23px;
    width: 23px;
    border-radius: 50%;
    background: #ffffff;
    cursor: pointer;
    margin-top: -8px;
    margin-left: 1px;
    box-shadow: 0px 0px 0px 5px rgba(23,86,100,.13)
}
input[type=range]::-ms-thumb {
    border: 1px solid #175664;
    height: 23px;
    width: 23px;
    border-radius: 50%;
    background: #ffffff;
    cursor: pointer;
    margin-top: -8px;
    margin-left: 1px;
    box-shadow: 0px 0px 0px 5px rgba(23,86,100,.13)
}
.range input::-webkit-slider-runnable-track {
    width: 100%;
    height: 8px;
    cursor: pointer;
    background: #EAEAEA;
}
.range input::-moz-range-track {
    width: 100%;
    height: 8px;
    cursor: pointer;
    background: #EAEAEA;
}
.range input::-ms-track {
    width: 100%;
    height: 8px;
    cursor: pointer;
    background: #EAEAEA;
}
.range input:focus {
    background: none;
    outline: none;
}
.range input::-ms-track {
    width: 100%;
    cursor: pointer;
    background: transparent;
    border-color: transparent;
    color: transparent;
}
.range-wrap {
    width: 96%;
}
.rang-icons-wrap div {
    max-width: 75px;
}
.range-labels {
    margin: 0 -3.6% 18px;
    padding: 0;
    list-style: none;
    width: 107.23%;
}
.range-labels li {
    position: relative;
    float: left;
    width: 9.09%;
    text-align: center;
    color: #b2b2b2;
    font-size: 14px;
    cursor: pointer;
}
.range-labels li::before {
    position: absolute;
    bottom: -34px;
    right: 0;
    left: 0;
    content: "";
    margin: 0 auto;
    width: 1px;
    height: 26px;
    background: rgb(112 112 112 / 30%);
}
.range-labels .active {
    color: #175664;
}
.range-labels .active.selected::before {
    display: none;
}
/* Survey */
#survey_form {
    max-height: 515px;
    overflow-y: scroll;
    padding-bottom: 250px;
}
.survey-blur {
    height: 250px;
    bottom: 0;
    background-image: linear-gradient(to bottom, transparent, #fff 82%);
    z-index: 100;
}
.q-wrapper.not-valid {
    border: 1px solid red;
}
/* Progress bar */
.progress {
    height: 0.4rem;
    background-color: #d2d2d5;
}
.progress-bar {
    background-color: #e08700;
}
/* Scroll bars */
#survey_form::-webkit-scrollbar {
    width: 7px;
    border-radius: 2px;
}
#survey_form::-webkit-scrollbar-track {
    background: #f1f1f1; 
}
#survey_form::-webkit-scrollbar-thumb {
    background: #cbcbcb; 
}
#survey_form::-webkit-scrollbar-thumb:hover {
    background: #888; 
}
/* Responsive */
/* Regular desktop */
@media (min-width: 1440px) { 
}
/* Small desktop */
@media (min-width: 1024px) { 
    .w-md-50 {
        width: 50% !important;
    }
    .w-md-75 {
        width: 75% !important;
    }
    .fs-md-5 {
        font-size: 1.5rem;
    }
}
/* Tablet */
@media (min-width: 768px) { 
}
/* Mobile */
@media (max-width: 576px) { 
    #role_field label {
        width: 85%;
    }
    .h-40p {
        height: 40px;
    }
    .fs-huge {
        font-size: 3rem;
    }
    #msform .fs-title {
        font-size: 2.375rem;
    }
    .fs-xs-huge {
        font-size: 2rem;
    }
    .fs-2 {
        font-size: 0.75rem;
    }
    .q-wrapper h4 {
        font-size: 1rem;
    }
}

.btn-dario-programs {
    background-color: #E7EEEF;
    color: #0C6478;
}

.dashed-line {
    border: none;
    border-top: 2px dashed #B8BEC2;
    color: #fff;
    background-color: #fff;
    height: 1px;
}

.status-screen-color {
    color: #275C84;
}

.status-screen-top-row-img {
    height: 80px;
    width: 70px;
}

.status-screen-grey-text {
    color: #4D4F57;
    font-weight: 600;
    font-size: 14px;
}

.status-screen-column {
    width: calc(100% / 5);
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 0 10px;
}

.status-screen-image-wrapper {
    height: 80px;
    width: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.status-screen-image {
    height: 100%;
    width: auto;
}